Subject: Re: Outbound Support RE: FTP Info
From: "Mike" <[email-masked]>
To: "Horobin, Dave" <[email-masked]>
Date: Tue, 27 Jan 2009 10:20:58 -0500

This is the first time I have tried this program.  However, we had a similar program getting the files to show up when we were trying to access the FTP directly.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Horobin, Dave 
  To: Bridges, Josh ; [email-masked] 
  Cc: Mike 
  Sent: Tuesday, January 27, 2009 10:15 AM
  Subject: RE: Outbound Support RE: FTP Info

  I tried it and I get no file size limit exporting to my PC.  Is this the first time he has had this problem?

  Dave Horobin

  From: Bridges, Josh [mailto:[email-masked]] 
  Sent: Tuesday, January 27, 2009 9:45 AM
  To: [email-masked]
  Cc: Mike
  Subject: Outbound Support RE: FTP Info

  Mike from LLPS (copied here) is using "Filezilla" to down load from the below FTP site and he is having a problem (below) can you offer any help?

  Thanks

  JB

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 27, 2009 9:43 AM
  To: Bridges, Josh
  Subject: Re: FTP Info

  Josh,

  I am able to connect to the site however the "File size limit exceeded" response pops up and I am not able to open any files.  Help?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Tuesday, January 27, 2009 8:12 AM

    Subject: FTP Info

    Address: ftp.rdimarketing.com

    Username: lawlab

    Pw: 48#20ml7

    You don't need to put anything in the port.

     

    Josh Bridges

    Director of Outbound Operations

    RDI Marketing Services, Inc

    513-338-1172 Direct

    513-623-8656 Mobile